#block-block-76{margin:0 30px;}
#block-block-101{background:#004b73;margin-right:21px;margin-bottom:10px;color:white;padding:10px;}#block-block-101 .content a{color:white;}
.ngp-form .form-item.markup-FastAction{float:none;}.page-ngp-form #ngpvan-oberon-webform #edit-submitform,.node-type-event #ngpvan-oberon-webform #edit-submitform{width:auto;}div.fastAction{max-width:100%;}
